﻿.urunler2 {
    background-image: linear-gradient(to top, #e6e9f0 0%, #eef1f5 100%);
    min-height: 100vh;
    font: normal 16px sans-serif;
    padding-top: 20px;
}


    .urunler2 h1 {
        text-align: center;
        margin-top: 70px;
        font-family: 'Droid Sans', sans-serif;
        font-weight: bold;
        color: #58595a;
    }

.urunlercerver {
    padding: 0;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 4px;
    border: none;
    transition: 0.15s ease-in-out;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.06);
}

    .urunlercerver:hover {
        transform: translateY(-10px) scale(1.02);
    }

.lightbox img {
    border-radius: 4px 4px 0 0;
}

.caption {
    padding: 26px 30px;
    text-align: center;
}

    .caption h3 {
        font-size: 16px;
        font-weight: bold;
        margin-top: 0;
    }

    .caption p {
        font-size: 14px;
        color: #7b7d7d;
        margin: 0;
    }
/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700,800|Roboto:400,500,700,900');
/* ==== Google font END ==== */
.urunkelite a:hover, h5:hover {
    color: darkblue;
    text-decoration: underline;
}

hr.urunler {
    border: 1px;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#kalite {
    border-right: 2px solid;
    border-color: brown;
    padding-right: 30px;
    width: 50%;
    text-align: right;
}

#kalite2 {
    padding-left: 30px;
    width: 50%;
    text-align: left;
}

a {
    color: #666;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    a:hover,
    a:focus {
        text-decoration: none;
    }

.harita {
    position: relative;
    width: 100%;
}

hr.slider {
    content: '';
    display: block;
    margin-top: 2px;
    border-top: 1px solid #8c8b8b;
    border-bottom: 1px solid #fff;
}

.sector:hover {
    padding-left: 5px;
    cursor: pointer;
}
/* =======
Top area
======== */
.Header-Contact {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
    background: #3fbbc0;
    color: #fff;
    padding-top: 10px;
    /*padding-bottom: 10px;*/
}

    .Header-Contact a {
        text-decoration: none;
        color: #fff;
    }

        .Header-Contact a:hover {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:active {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:after {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:checked {
            text-decoration: none;
            color: #fff;
        }

.Header-Contact {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    padding-top: 6px;
    padding-bottom: 0;
    /*margin-bottom: 10px;*/
}

    .Header-Contact p {
        font-weight: 700;
    }

#Contact {
    text-align: right;
}

@media screen and (max-width:1200px) {
    .Header-Contact a {
        font-size: small;
    }
}

@media screen and (max-width:992px) {
    #phone {
        text-decoration: none;
        text-align: center;
        font-weight: bold;
    }

    #Contact {
        text-decoration: none;
        text-align: center;
        font-weight: bold;
    }

    .Header-Contact a {
        text-decoration: none;
        color: #fff;
        font-size: medium;
    }

        .Header-Contact a:hover {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:active {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:after {
            text-decoration: none;
            color: #fff;
        }

        .Header-Contact a:checked {
            text-decoration: none;
            color: #fff;
        }
}

#carousel {
    background-color: darkslategrey;
}

/* ===========================
--- Services
============================ */

.service-box {
    margin-bottom: 40px;
}

.service-icon {
    margin: 0 20px 20px 0;
    float: left;
}

.service-desc h5 {
    margin-bottom: 10px;
}
/* ===================================
 call action
==================================== */
.callaction {
    padding: 30px 30px 20px 30px;
    border-radius: 4px;
    border-bottom: 2px solid #f2f2f2;
}

.cta-text {
    margin-top: 10px;
    text-align: left;
}

    .cta-text h3 {
        font-weight: 900;
        line-height: 1.1em;
        margin-bottom: 20px;
    }

    .cta-text h1 {
        font-weight: 900;
        line-height: 1.1em;
        margin-bottom: 20px;
    }

.cta-btn {
    float: right;
    padding: 20px 10px 20px 20px;
    margin-top: 10px;
}
